当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 7 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 快来帮我啊!904升级后总是“正在设置 moodle (1.9.4.dfsg-0ubuntu1) ...”
帖子发表于 : 2009-04-05 16:44 

注册: 2006-08-02 15:28
帖子: 30
送出感谢: 0 次
接收感谢: 0 次
升级后总是“正在设置 moodle (1.9.4.dfsg-0ubuntu1) ...”

sudo apt-get dist-upgrade
E: dpkg was interrupted, you must manually run 'sudo dpkg --configure -a' to correct the problem.

sudo dpkg --configure -a
正在设置 moodle (1.9.4.dfsg-0ubuntu1) ...

总是这样,终端里面都没法再执行其他的了,怎么办啊?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 快来帮我啊!904升级后总是“正在设置 moodle (1.9.4.dfsg-0ubuntu1) ...”
帖子发表于 : 2009-04-05 17:38 

注册: 2006-08-02 15:28
帖子: 30
送出感谢: 0 次
接收感谢: 0 次
千万别沉了啊!


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 快来帮我啊!904升级后总是“正在设置 moodle (1.9.4.dfsg-0ubuntu1) ...”
帖子发表于 : 2009-04-05 21:56 

注册: 2006-08-02 15:28
帖子: 30
送出感谢: 0 次
接收感谢: 0 次
千万别沉了啊!


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 快来帮我啊!904升级后总是“正在设置 moodle (1.9.4.dfsg-0ubuntu1) ...”
帖子发表于 : 2009-04-05 21:57 
头像

注册: 2008-12-13 19:39
帖子: 13284
地址: 物华天宝人杰地灵
送出感谢: 1
接收感谢: 6
重启下,再次执行修复命令。 :em02
还不行,进恢复模式试下dpkg的包修复看看。 :em06


_________________
行到水穷处,坐看云起时。
海内生明月,天涯共此夕。
--------------------吾本独!


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 快来帮我啊!904升级后总是“正在设置 moodle (1.9.4.dfsg-0ubuntu1) ...”
帖子发表于 : 2009-04-06 6:42 

注册: 2006-08-02 15:28
帖子: 30
送出感谢: 0 次
接收感谢: 0 次
第一个办法,重启多少次了,都不行;
第二个办法,进恢复模式试下dpkg的包修复看看,是不是还是这个“sudo apt-get dpkg --configure -a”命令,这样的话也还是不行!

谢谢您,可是这两着都不行啊!!
还有啥办法没 :em20 :em20 :em20


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 快来帮我啊!904升级后总是“正在设置 moodle (1.9.4.dfsg-0ubuntu1) ...”
帖子发表于 : 2009-04-06 23:55 
头像

注册: 2008-12-13 19:39
帖子: 13284
地址: 物华天宝人杰地灵
送出感谢: 1
接收感谢: 6
在修复模式,可能自动修复的。
换源多试下,选update,再upgrade.
还不行,Man Apt 看有什么高招。总是觉得跨版本升级的路子不太等靠得住。备份资料,全新安装吧。 :em06


_________________
行到水穷处,坐看云起时。
海内生明月,天涯共此夕。
--------------------吾本独!


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 快来帮我啊!904升级后总是“正在设置 moodle (1.9.4.dfsg-0ubuntu1) ...”
帖子发表于 : 2009-04-07 5:19 

注册: 2006-08-02 15:28
帖子: 30
送出感谢: 0 次
接收感谢: 0 次
干脆全新安装了,衷心感谢热心的wangdu2002!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 7 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译